openSUSE Security Update : thttpd (openSUSE-SU-2013:1862-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update fixes the following security issue with thttpd :

- fix CVE-2013-0348 (bnc#853381)

- don't create a world readable logfile

See also :

http://lists.opensuse.org/opensuse-updates/2013-12/msg00050.html
https://bugzilla.novell.com/show_bug.cgi?id=853381

Solution :

Update the affected thttpd packages.

Risk factor :

Low / CVSS Base Score : 2.1
(CVSS2#AV:L/AC:L/Au:N/C:P/I:N/A:N)
CVSS Temporal Score : 2.1
(CVSS2#E:ND/RL:U/RC:ND)
Public Exploit Available : true

Family: SuSE Local Security Checks

Nessus Plugin ID: 75230 ()

Bugtraq ID: 58127

CVE ID: CVE-2013-0348

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now